﻿.digGrid
{
	border:1px solid #90a0b0;
	background-color:#ffffff;
	padding:0px; 
	padding-right:0px; 
	font-size: 11px;
	font-family:Tahoma,Arial;
}
.digItem
{
	background-color:#eef0f4;
	height:24px;
}
.digAltItem
{
	background-color:#f8fafc;
	height:24px;
}
.digSelItem
{
	color:#333333;
	background-color:#f4e191;
	height:24px;
}
.digHdr
{
	font-family:Arial,Tahoma;
	font-size:11px;
	font-weight: bold;
	text-align: center;
	padding-left: 5px;
	padding-right: 5px;
	background-repeat:repeat-x;
	background-position:bottom;
	background-color:#b0c4de;
	height:24px;
	color: #000000;
}
.digHdr a
{
	font-size:11px;
	text-decoration:underline;
	color: #3366ff;
}
.digPgr
{
	height:34px;
	padding-left:5px;
	text-align:left;
	font-family:Arial,Tahoma,Arial;
	font-size:11px;
	background-color:#d8e0e8;
}
.digPgr a
{
	font-size:11px;
	text-decoration:underline;
	color: #3366ff;
}
.digEdr
{
	text-align:left;
	font-family:Arial,Tahoma,Arial;
	font-size:11px;
	background-color:#f0f0f0;
}
